Skip to main content
GET
Details

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_id
integer
required

This refers to a unique identifier assigned to a user account.

Example:

""

Query Parameters

session_id
string

A token that represents a logged-in user's session after they have authenticated with their TMDB account.

Example:

""

Response

200 - application/json

Details

avatar
object
id
number

A unique identifier for the user account.

Example:

38902467

include_adult
boolean

A boolean indicating whether adult content should be included in the user's profile or preferences (false means adult content is excluded).

Example:

false

iso_3166_1
string

A code representing the country of the user

Example:

"NG"

iso_639_1
string

A code representing the primary language of the user

Example:

"en"

name
string

The full name of the user.

Example:

"Travis Bell"

username
string

The username of the account, used for login and profile identification.

Example:

"travisbell"